centos可以装多个版本的PHP吗?

3131975015
  • 422

现在用宝塔装的7.2
别的项目用的7.4和7.1 能不能再装两个版本?是不是只能自己手动装了?还能用宝塔装吗?

回复
阅读 540
2 个回答

宝塔的意义就是便捷,所以肯定没问题
image.png

可以的,用remi库可以装多个php版本,只要在nginx中指定对应版本就行

宣传栏